Upgrade to LMS 3.1

Unanswered Question
Apr 8th, 2009
User Badges:

I tried using the product upgrade tool and is shows I qualify for Service Re, LMS 3.1 100 Dev R Update for LMS 3.0, WIN but I get an error occurred while retrieving your information. What are some other ways I can upgade my LMS 3.0 upgrade to 3.1

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Martin Ermel Wed, 04/08/2009 - 06:00
User Badges:
  • Blue, 1500 points or more

you can send an email to

cs-support-usATcisco.com

with your contract number and describe your problem or you can use the evaluation version to update your installation; see this thread:

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Network%20Infrastructure&topic=Network%20Management&topicID=.ee71a02&fromOutline=&CommCmd=MB?cmd=display_location&location=.2cc21ab8


diek Wed, 04/08/2009 - 08:05
User Badges:

Thanks for the response. The link you sent me to shows the same exact problem I am having in using rhe upgrade link and I sent an email to the customer service and got no respone a week ago. Then I let my Cisco representative and she said she forward the problem to a Integrated solutions expert and he would get back to me and that never happended.


Thanks again

Martin Ermel Wed, 04/08/2009 - 09:28
User Badges:
  • Blue, 1500 points or more

Hopefully you won't get classified as a spamer ;-), so here is another mail address I used when I had issues placing the update order

mp-upgradesATcisco.com


But the link to the thread I posted lately also shows a procedure to do the update anyway by using the eval version of LMS. As the bits from the eval version are the same compared to those on the DVD (Update Media)I never had an issue using the eval version for the update while waiting for the DVD to arrive. You also can do a fresh installation with the eval bits and install your license afterwards to validate the installation



diek Thu, 04/09/2009 - 06:01
User Badges:

I am downloading the eval copy but it bothers me that is says "The CiscoWorks LMS 3.1 evaluation kit is intended to be installed on a new server without any pre- existing Cisco Network Management software". You guys says its ok so I will try it along with using the email address you gave me to get the CD.

Actions

This Discussion